.version.world /* version checker */
{
	color: #0000E9;
	background-color: #7C7F39;
}

.html
{
	background-color: #040404;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 722px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #040404;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu188
{
	width: 0.01px;
	margin-left: 94px;
}

#u188
{
	z-index: 2;
	width: 346px;
	margin-right: -10000px;
	left: 17px;
}

#u195-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 61px;
	left: 378px;
}

#menuu265
{
	z-index: 8;
	width: 754px;
	margin-right: -10000px;
	margin-top: 86px;
}

#u266
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u267
{
	width: 103px;
	padding-bottom: 15px;
}

#u267:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u269
{
	min-height: 19px;
	min-width: 51px;
	height: 18px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u267:hover #u269
{
	height: 19px;
	width: 51px;
}

#u267:active #u269
{
	height: 18px;
	width: 48px;
}

#u267.MuseMenuActive #u269
{
	height: 17px;
	width: 45px;
}

#u273
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u276
{
	width: 126px;
	padding-bottom: 15px;
}

#u276:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u278
{
	min-height: 19px;
	min-width: 75px;
	height: 18px;
	width: 71px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u276:hover #u278
{
	height: 19px;
	width: 75px;
}

#u276:active #u278
{
	height: 18px;
	width: 71px;
}

#u276.MuseMenuActive #u278
{
	height: 17px;
	width: 67px;
}

#u280
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 233px;
}

#u281
{
	width: 105px;
	padding-bottom: 15px;
}

#u281:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u284
{
	min-height: 19px;
	min-width: 53px;
	height: 18px;
	width: 50px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u281:hover #u284
{
	height: 19px;
	width: 53px;
}

#u281:active #u284
{
	height: 18px;
	width: 50px;
}

#u281.MuseMenuActive #u284
{
	height: 17px;
	width: 47px;
}

#u287
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u288
{
	width: 97px;
	padding-bottom: 15px;
}

#u288:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u289
{
	min-height: 19px;
	min-width: 44px;
	height: 18px;
	width: 42px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u288:hover #u289
{
	height: 19px;
	width: 44px;
}

#u288:active #u289
{
	height: 18px;
	width: 42px;
}

#u288.MuseMenuActive #u289
{
	height: 17px;
	width: 40px;
}

#u294
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u295
{
	width: 117px;
	padding-bottom: 15px;
}

#u295:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u297
{
	min-height: 19px;
	min-width: 67px;
	height: 18px;
	width: 63px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u295:hover #u297
{
	height: 19px;
	width: 67px;
}

#u295:active #u297
{
	height: 18px;
	width: 63px;
}

#u295.MuseMenuActive #u297
{
	height: 17px;
	width: 59px;
}

#u955
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 558px;
}

#u956
{
	width: 196px;
	padding-bottom: 14px;
}

#u956:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u957
{
	min-height: 20px;
	min-width: 151px;
	height: 19px;
	width: 142px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u956:hover #u957
{
	height: 20px;
	width: 151px;
}

#u956:active #u957
{
	height: 19px;
	width: 142px;
}

#u956.MuseMenuActive #u957
{
	height: 18px;
	width: 133px;
}

#u2462-4
{
	z-index: 94;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 329px;
}

#slideshowu2278
{
	z-index: 51;
	width: 0.01px;
	height: 580px;
	margin-left: 119px;
	position: relative;
}

#u2279
{
	position: absolute;
	width: 586px;
	height: 578px;
	background-color: transparent;
	top: 1px;
	left: 144px;
}

#u2279popup
{
	z-index: 52;
}

#u2284
{
	z-index: 53;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2284_img
{
	margin: 63px -7px;
}

#u2371
{
	z-index: 55;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2371_img
{
	padding: 9px 100px;
}

#u2380
{
	z-index: 57;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2389
{
	z-index: 59;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2389_img
{
	padding: 9px 113px;
}

#u2398
{
	z-index: 61;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2284_clip,#u2398_clip
{
	overflow: hidden;
	width: 586px;
	height: 578px;
}

#u2398_img
{
	margin: 88px -7px;
}

#u2407
{
	z-index: 63;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2380_img,#u2407_img
{
	padding: 9px 105px 9px 106px;
}

#u2416
{
	z-index: 65;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2416_img
{
	padding: 9px 13px;
}

#u2425
{
	z-index: 67;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2434
{
	z-index: 69;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2434_img
{
	padding: 9px 93px;
}

#u2443
{
	z-index: 71;
	width: 586px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2443_img
{
	padding: 9px 108px 9px 109px;
}

#u2287
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2287popup
{
	z-index: 73;
}

#u2288
{
	z-index: 74;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2374
{
	z-index: 76;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u2288.SSSlideLinkSelected,#u2374.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2374_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u2383
{
	z-index: 78;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
}

#u2392
{
	z-index: 80;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 70px;
}

#u2383.SSSlideLinkSelected,#u2392.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 108px;
	min-height: 0px;
	margin: 118px -10000px 0px 0px;
}

#u2392_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u2401
{
	z-index: 82;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
}

#u2410
{
	z-index: 84;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 70px;
}

#u2383_img,#u2410_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u2419
{
	z-index: 86;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
}

#u2428
{
	z-index: 88;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 70px;
}

#u2419.SSSlideLinkSelected,#u2428.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 108px;
	min-height: 0px;
	margin: 354px -10000px 0px 0px;
}

#u2437
{
	z-index: 90;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
}

#u2446
{
	z-index: 92;
	width: 60px;
	height: 108px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 70px;
}

#u2437.SSSlideLinkSelected,#u2446.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 108px;
	min-height: 0px;
	margin: 472px -10000px 0px 0px;
}

#u2374_clip,#u2383_clip,#u2392_clip,#u2410_clip,#u2446_clip
{
	overflow: hidden;
	width: 60px;
	height: 108px;
}

#u2446_img
{
	margin-left: -6px;
	margin-right: -5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

